++ed by:
DCPETROV DAGOLDEN SYP OALDERS TOBYINK

12 PAUSE users
4 non-PAUSE users.

David Golden
and 1 contributors

Modules

Changes for version 1.001

  • FIXED
    • A test unintentionally required 5.12; this has been fixed and 5.10 is the minimum Perl once again